/*
 Theme Name:     Andy 2014
 Theme URI:      http://example.com/twenty-fourteen-child/
 Description:    Twenty Fourteen Child Theme
 Author:         andy
 Author URI:     http://example.com
 Template:       twentyfourteen
 Version:        1.0.0
*/
@import url("../twentyfourteen/style.css");
/* ----------------------------------------------------------- */


/* -------- specify an image border class so I can give a border to images in the new UI */
.imgborder {
	border: solid 1px #000;
}


/* ---------------------------------- fonts that don't look terrible with mixed en+jp */
body,button,input,select,textarea {
	font-family: Lato, Meiryo, "メイリオ", 
		"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3",
		"MS PGothic", "ＭＳ Ｐゴシック", 
		sans-serif;
}

/* ---------------------------------- en/JA titles look weird otherwise */
h1.entry-title {	font-weight:	normal;	}



/* ---------------------------------- social icons in widget */
.social-links li {
	padding-left:	5px;
	display:	inline;
}



/* --------------------- remove span adorning top of post with categories,
  ---------------------- and adjust title upwards to compensate */
.cat-links 	{	display:	none;	}
.entry-title	{ 	margin-top: 	-8px;	}






/* --------------------- fixing an apparent bug causing a gap before the lead.
  ---------------------- apparently due to not having any featured content */
@media screen and (min-width: 401px) {
	.full-width .site-content .hentry.has-post-thumbnail {
		margin-top: -48px;
	}
}
@media screen and (min-width: 846px) {
	.home.list-view.full-width .site-content .hentry.has-post-thumbnail {
		margin-top: -72px;
	}
}




/* --------------------- get pull quote behavior for images without size-full or whatever classes */
@media screen and (min-width: 810px) {
	.full-width .site-content img.alignright {
		margin-right: -168px;
	}
	.full-width .site-content img.alignleft {
		margin-left: -168px;
	}
}